{
  "modmenu.summaryTranslation.sturdy_vehicles": "Minecart and Boat recipes and loot",
  "modmenu.descriptionTranslation.sturdy_vehicles": "Improve Minecart and Boat recipes, control their drops! Data driven.",

  "pack.sturdy_vehicles.uncraft_minecarts.name": "Uncraft Minecarts",
  "pack.sturdy_vehicles.uncraft_minecarts.description":
  "Adds recipes to separate Minecart with 'Thing's into a Minecart and a 'Thing'.\nThe 'Thing' is the recipe output while the Minecart is left behind in the crafting grid and receives the name of the input Minecart with 'Thing'.",

  "pack.sturdy_vehicles.uncraft_chest_boats.name": "Uncraft Chest Boats",
  "pack.sturdy_vehicles.uncraft_chest_boats.description":
  "Adds recipes to separate Chest Boats into a Chest and a Boat.\nThe Chest is the recipe output while the Boat is left behind in the crafting grid and receives the name of the input Chest Boat.",

  "pack.sturdy_vehicles.keep_minecart_names.name": "Keep Minecart Names",
  "pack.sturdy_vehicles.keep_minecart_names.description":
  "Replace vanilla's Minecart with 'Thing' recipes with new recipes that transfer the name of the input Minecart to the recipe's output.",

  "pack.sturdy_vehicles.keep_chest_boat_names.name": "Keep Chest Boat Names",
  "pack.sturdy_vehicles.keep_chest_boat_names.description":
  "Replace vanilla's Chest Boat recipes with new recipes that transfer the name of the input Boat to the recipe's output.",

  "pack.sturdy_vehicles.fragile_carts.name": "Fragile Carts",
  "pack.sturdy_vehicles.fragile_carts.description":
  "Make Minecart with 'Thing's break apart into a Minecart and a 'Thing' instead of dropping themselves. Restores pre-1.19 behavior.\n§o§6Not intended to be enabled alongside \"Fragile Old Carts\".§r",

  "pack.sturdy_vehicles.fragile_old_carts.name": "Fragile Old Carts",
  "pack.sturdy_vehicles.fragile_old_carts.description":
  "Make Minecarts break apart into 3 Iron Ingots. Minecarts with 'Thing's will also drop the 'Thing'. Similar to pre-1.3.1 boat behavior.\n§o§6Not intended to be enabled alongside \"Fragile Carts\".§r",

  "pack.sturdy_vehicles.fragile_chest_boats.name": "Fragile Chest Boats",
  "pack.sturdy_vehicles.fragile_chest_boats.description":
  "Makes Chest Boats break apart into a Chest and a Boat instead of dropping themselves.\n§o§6Not intended to be enabled alongside \"Fragile Old Boats\".§r",

  "pack.sturdy_vehicles.fragile_old_boats.name": "Fragile Old Boats",
  "pack.sturdy_vehicles.fragile_old_boats.description":
  "Makes Boats break apart into 2 Sticks and 3 Planks (and a Chest in the case of Chest Boats) instead of dropping themselves, similar to pre-1.3.1 behavior.\n§o§6Not intended to be enabled alongside \"Fragile Chest Boats\".§r"
}